RubyGems Navigation menu

ffi 1.16.3-x64-mingw-ucrt

Ruby FFI library

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.17.0.rc2 - April 22, 2024 (986 ko)
  2. 1.17.0.rc2 - April 22, 2024 java (69 ko)
  3. 1.17.0.rc2 - April 22, 2024 arm64-darwin (520 ko)
  4. 1.17.0.rc2 - April 22, 2024 x86_64-darwin (529 ko)
  5. 1.17.0.rc2 - April 22, 2024 aarch64-linux-musl (564 ko)
  6. 1.16.3 - October 04, 2023 x64-mingw-ucrt (200 ko)
Voir toutes les versions (382)

Dépendances de Development (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Propriétaires:

Pushed by:

Auteurs:

  • Wayne Meissner

Total de contrôle SHA 256:

ee2e15324f0bfc91927cda3314109495ad97299e9c0fd5c7074d058338837e7e

Total de téléchargements 685 491 687

Pour cette version 300 521

License:

BSD-3-Clause

Version de Ruby requise: >= 3.1, < 3.3.dev

Liens: